<!doctype html>
<html lang="en">

<head>
  <meta charset='utf-8'>
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <title>Listle - Shared list | Send links to groups</title>

  <meta name="description" content="Collaborativly work on a list. Share your list with your group, community and friends.
  Simply send the list link via e-mail, messenger." />
  <meta name="keywords" content="List,Share,Collaborativ,Groups,Links,Send,Community">

  <!-- Links for alternate pages -->
  <link rel="alternate" hreflang="de" href="https://listle.org/de/" />
  <link rel="alternate" hreflang="en" href="https://listle.org/en/" />
  <link rel="alternate" hreflang="x-default" href="https://listle.org/">

  <link rel='stylesheet prefetch' href='../css/semantic.min.css' />
  <link rel='stylesheet prefetch'
    href='https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.1.8/components/icon.min.css'>
  <link rel="apple-touch-icon" sizes="180x180" href="../icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../icons/favicon-16x16.png">
  <link rel="manifest" href="../site.webmanifest">

  <!-- Scripts -->
  <script src="https://js.stripe.com/v3"></script>
</head>

<body>
  <div id="app"></div>
  <script src="../js/compiled/app.js"></script>
  <script>listle_app.core.init("en");</script>
</body>

</html>